rubiX Blurry 1.0

Discussion in 'Drod2169 - X' started by drod2169, Oct 31, 2010.

  1. Daali

    Daali Member

    Joined:
    Sep 9, 2010
    Messages:
    210
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Athens, GA
    Ratings:
    +0
    I was going to try this rom today, but I see it is defaulted at 48Vsel @1GHz. This has proven to be a lock up vsel on my phone =/
     
  2. Droid74

    Droid74 Member

    Joined:
    Sep 17, 2010
    Messages:
    455
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Drod i know you are going to change the Focused 1.6 voltage...are you going to change this one as well?

    I loved your first Blurry and love Focused....oh the choices...you suck! =) (j/k)

    Question: Will the themes that were originally released for both these ROMs still good to use or will they need to be updated for these versions?
    Thanks
     
  3. cpjr

    cpjr Senior Member

    Joined:
    Dec 20, 2009
    Messages:
    1,596
    Likes Received:
    0
    Trophy Points:
    66
    Location:
    Atlanta
    Ratings:
    +0
    You can still adjust the settings using Jrummy's overclock app to whatever you want, it will override what is baked into the ROM.
     
  4. LexusBrian400

    LexusBrian400 Member

    Joined:
    Mar 3, 2010
    Messages:
    56
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    It will not over ride it for me. Linpack is 14mflops at 1.40Ghz.

    Edit: I messed around with the governor, and it started working
     
    Last edited: Nov 1, 2010
  5. drod2169

    drod2169 Premium Member Premium Member Developer

    Joined:
    Apr 12, 2010
    Messages:
    677
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Non undervolted version is uploading now. Until then, try the patch out here:
    http://bit.ly/bs58qw
     
  6. jgmarz

    jgmarz Member

    Joined:
    Nov 26, 2009
    Messages:
    152
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    NJ
    Ratings:
    +0
    Themes

    Will the 928blackx theme from 10/6/2010 work on 1.0?
     
  7. drod2169

    drod2169 Premium Member Premium Member Developer

    Joined:
    Apr 12, 2010
    Messages:
    677
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    yes, it should.
     
  8. Draken

    Draken Member

    Joined:
    Oct 10, 2010
    Messages:
    161
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Do I need to do a wipe of all data and cache? Will there be problems if I don't ? And if I do have to will all my info i'm sd card be on there still ?

    Sent from my DROIDX using Tapatalk
     
  9. cpjr

    cpjr Senior Member

    Joined:
    Dec 20, 2009
    Messages:
    1,596
    Likes Received:
    0
    Trophy Points:
    66
    Location:
    Atlanta
    Ratings:
    +0
    You can try without a wipe, but if you get a boot loop then you'll need to wipe.

    PS- Your SD card isnt touched.
     
  10. Draken

    Draken Member

    Joined:
    Oct 10, 2010
    Messages:
    161
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Thanks !

    Sent from my DROIDX using Tapatalk
     
  11. sephtin

    sephtin Senior Member

    Joined:
    Aug 20, 2010
    Messages:
    1,807
    Likes Received:
    0
    Trophy Points:
    66
    Ratings:
    +0
    BlackGlass should work on Blur based ROMs (including Blurry).
    However, please note that the theme WILL put back some of the bloat, and may require a tweak or two, as it was based off of stock, not rubiX Blurry.
     
  12. sephtin

    sephtin Senior Member

    Joined:
    Aug 20, 2010
    Messages:
    1,807
    Likes Received:
    0
    Trophy Points:
    66
    Ratings:
    +0
    If you're coming from anything other than rubiX Blurry 0.3, you should probably wipe data and cache.
     
Search tags for this page

rubix 0.3 blurry mod